#navbar2 {
    /* overflow: hidden; */
    position: fixed;
    top: -70px;
    background-color: #e9f1ff;
    transition: top 0.3s;
}

#navbar1 {
    /* overflow: hidden; */
    position: fixed;

    background-color: #0b2c3d;

    border: none !important;
}


#navbar2 a {
    text-decoration: none !important;
    display: block;
    color: black;
    text-align: center;
    padding: 14px 16px;
    font-size: 17px;
}

#navbar1 a {
    text-decoration: none !important;
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    font-size: 17px;
}

#navbar1 .navbar-brand {
    background-image: url("images/logo-white.webp");
    height: 50px;
    width: 192px;
    background-repeat: no-repeat;
    background-position: center;
}

#navbar2 .navbar-brand {
    background-image: url("images/logo-2.svg");
    height: 50px;
    width: 192px;
    background-repeat: no-repeat;
    background-position: center;
}

.navbar .button {
    float: right;

}

.navbar .content-right {
    display: flex;

}

.navbar .content-right .avatar {
    flex-direction: row;

    margin-right: 20px;
    background-image: url("images/avater.webp");
    height: 46px;
    width: 44px;
    background-repeat: no-repeat;
    background-position: center;
}



.navbar .content-right .add-property {
    flex-direction: row;

}

.add-property button {
    cursor: pointer;
    outline: none;
    border: none;
    background-color: #b39359;
    border-radius: 5px;
    padding: 6px 9px;
    color: white;
}

.header-container {
    height: 100%;

    margin: 0 -16px;
    background-color: #0b2c3d;
}

.header-container .header-content {
    margin-top: 228px;

}

.header-container .header-content .header-content-left {

    height: 100px;
    display: flex;
    flex-direction: column;
    padding-right: 706px;
    padding-left: 160px;

    /* padding-top: 10px; */
    height: 100%;
}

.header-container .header-content .header-content-left .p-up {
    color: white;
    font-size: 17px;
    margin-bottom: 20px;

}

.header-container .header-content .header-content-left .p-center {
    color: #b39359;
    font-size: 73px;
    margin-bottom: 20px;

}

.header-container .header-content .header-content-left .p-down {
    color: white;
    font-size: 17px;
    margin-bottom: 25px;

}

.header-container .header-content .header-content-left .button-contact button {
    border: none;
    outline: none;
    background-color: #b39359;
    color: white;
    padding: 6px 19px;
    border-radius: 5px;
}

.header-container .header-content .header-content-right {

    height: 633px;
    background-image: url(images/home-1.webp);
    background-repeat: no-repeat;
    background-position-x: right;
    margin-top: -428px
}

.body-container .project-section .title-1 {
    text-align: center;
}

.body-container .project-section .title-1 p {
    color: #bf9359;
}

.body-container .project-section .title-p-1 {
    text-align: center;
}

.body-container .project-section .title-p-1 p {
    font-size: 30px;
    color: black;
}

.carousel-indicators {

    margin-bottom: -33px;
}

.carousel-indicators .button-slide {
    border: 1px solid black;
    border-radius: 50%;
    width: 10px;
    height: 10px;

}

.carousel-indicators .button-slide:hover {
    border: 1px solid black;
    border-radius: 50%;
    width: 10px;
    height: 10px;
    background-color: #b39359;
    opacity: 1;

}

.carousel-inner .slide-customize {
    display: flex;
    justify-content: center;

}

.slide-customize .project-type {
    width: 65px;
    text-align: center;
    margin-top: -45px;
    background-color: white;
    margin-right: 13px;
    border: none;
}

.card-body {
    display: flex;
    flex-direction: column;
}

.project-section .card-body .card-p-1 {
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 10px;
}

.project-section .card-body .card-p-2 {
    font-size: 14px;
    margin-bottom: 10px;
    text-decoration: underline;
}

.project-section .card-body .card-p-3 {
    font-size: 14px;
    margin-bottom: 10px;

}

.project-section .card-body .card-icon {
    display: flex;
}

.project-section .card-body .card-icon .icon-body {

    border-right: 2px solid #e0e0e0;
    font-size: 13px;
}

.card-body .card-icon .icon-1 {

    padding-right: 5px;
}

.card-body .card-icon .icon-2 {

    padding-left: 5px;
    padding-right: 10px;
}

.card-body .card-icon .icon-3 {

    padding-left: 5px;
    padding-right: 10px;
}

.card-body .card-icon .icon-4 {

    padding-left: 5px;
    padding-right: 10px;
    border: none !important
}

.card-body .card-border-center {

    border-top: 2px solid #e0e0e0;
    margin-top: 10px;
}

.card-body .card-p-4 {
    font-size: 18px;
    margin-top: 10px;
    font-weight: 600;
}

.introduce-section {
    margin-top: 110px;
    padding: 0 150px;
}

.introduce-section .content-left {}

.introduce-section .content-left .left-p-1 {
    color: #b39359;
    margin-bottom: 10px;
}

.introduce-section .content-left .left-p-2 {
    font-size: 30px;
    padding-right: 12px;
}

.introduce-section .content-left .left-img {

    height: 400px;
    width: 400px;
}


.introduce-section .content-right {}

.introduce-section .content-right .right-p-1 {
    margin-bottom: 30px;
}

.introduce-section .content-right .right-p-2 {
    display: flex;
    margin-bottom: 10px;
}

.introduce-section .content-right .right-p-2 .right-p-2-icon {
    margin-right: 10px;
}

.introduce-section .content-right .right-p-2 .right-p-2-icon i {
    font-size: 40px;
    color: #b39359;
}

.introduce-section .content-right .right-p-3 {
    display: flex;
    margin-bottom: 10px;
}

.introduce-section .content-right .right-p-3 .right-p-3-icon {
    margin-right: 10px;
}

.introduce-section .content-right .right-p-3 .right-p-3-icon i {
    font-size: 40px;
    color: #b39359;
}

.introduce-section .content-right .right-p-4 {
    display: flex;
    margin-bottom: 10px;
}

.introduce-section .content-right .right-p-4 .right-p-4-icon {
    margin-right: 10px;
}

.introduce-section .content-right .right-p-4 .right-p-4-icon i {
    font-size: 40px;
    color: #b39359;
}

.body-container .neighborhood-section .title-1 {
    text-align: center;
}

.body-container .neighborhood-section .title-1 p {
    color: #bf9359;
}

.body-container .neighborhood-section .title-p-1 {
    text-align: center;
}

.body-container .neighborhood-section .title-p-1 p {
    font-size: 30px;
    color: black;
}

.neighborhood-section .card-img-top {
    width: 100%;
    height: 31vw;
    object-fit: cover;
}

.body-container .expert-section {
    margin-top: 120px;
    padding: 0 145px;
}

.expert-section .expert-1 .card-body .card-p-1 {
    font-size: 19px;
    font-weight: 600;
    margin-bottom: 10px;
    text-align: center;
}

.expert-section .expert-1 .card-body .card-p-2 {
    font-size: 14px;
    margin-bottom: 10px;
    text-align: center;
}

.expert-section .expert-2 .card-body .card-p-1 {
    font-size: 19px;
    font-weight: 600;
    margin-bottom: 10px;
    text-align: center;
}

.expert-section .expert-2 .card-body .card-p-2 {
    font-size: 14px;
    margin-bottom: 10px;
    text-align: center;
}

.expert-section .expert-3 .card-body .card-p-1 {
    font-size: 19px;
    font-weight: 600;
    margin-bottom: 10px;
    text-align: center;
}

.expert-section .expert-3 .card-body .card-p-2 {
    font-size: 14px;
    margin-bottom: 10px;
    text-align: center;
}

.expert-section .introduce-expert .expert-p-1 {
    margin-bottom: 10px;
    color: #b39359;
}

.expert-section .introduce-expert .expert-p-2 {
    margin-bottom: 10px;
    font-size: 23px;
    font-weight: 600;
}

.expert-section .introduce-expert .expert-p-3 {
    margin-bottom: 10px;
    font-size: 23px;
    font-weight: 600;
}




.contact-container {
    height: 100%;

    margin: 0 -16px;
    background-color: #0b2c3d;
}

.contact-container .contact-content {
    margin-top: 228px;

}

.contact-container .contact-content .header-content-left {

    height: 100px;
    display: flex;
    flex-direction: column;
    padding-right: 706px;
    padding-left: 160px;

    /* padding-top: 10px; */
    height: 100%;
}

.contact-container .contact-content .header-content-left .p-up {
    color: white;
    font-size: 17px;
    margin-bottom: 20px;

}

.contact-container .contact-content .header-content-left .p-center {
    color: #b39359;
    font-size: 73px;
    margin-bottom: 20px;

}

.contact-container .contact-content .header-content-left .p-down {
    color: white;
    font-size: 17px;
    margin-bottom: 25px;

}

.contact-container .contact-content .header-content-left .button-contact button {
    border: none;
    outline: none;
    background-color: #b39359;
    color: white;
    padding: 6px 19px;
    border-radius: 5px;
}

.contact-container .contact-content .header-content-right {

    height: 633px;
    background-image: url(images/home-1.webp);
    background-repeat: no-repeat;
    background-position-x: right;
    margin-top: -428px
}













/* .navbar a:hover {
     background: #ee9c05;
     color: black;

 } */

.title {
    color: #ffa600;
}

h2 {
    color: #ffa600;
}

h2 span {
    border-bottom: 1px solid #ffd04c;
}

.p-menu-size {
    color: #e6c55a !important;
}



.div-content {
    border: 1px solid #ffd04c;
}

.div-p-1 {
    background-color: #f9fad2;
    color: black;
}

.div-p-2 {
    background-color: #ffff01;
    color: black;
}

.div-p-3 {
    background-color: #ffa07a;
    color: black;
}

.div-p-4 {
    background-color: #fea500;
    color: black;
}

.div-plan-header-1,
.div-plan-header-3 {
    background-color: #fea500 !important;
    color: #f2f2f2;
    text-align: center;
}

.div-plan-header-2 {
    background-color: #fec107 !important;
    color: #f2f2f2;
    text-align: center;
}



select {
    border: 2px solid #ffd04c !important;
}

.container-footer {
    background-color: #fea500;
}

#btn-footer {
    background-color: #353a40 !important;
    padding: 5px;

}

.a-footer {
    color: white;
}

.btn-unselected {
    background-color: #fea500 !important;

}

.btn-selected {
    background-color: #30f60d !important;

}

.modal-result {
    background-color: #fea500 !important;
    color: black !important;

}

.btn {
    cursor: pointer;
}

/* background-color: #e29200; */